Subject: Dmca Leads
From: Ravish kumar <[email-masked]>
To: subir <[email-masked]>
Date: Fri, 27 Jul 2012 06:06:22 +0530 (IST)

Hi Subir Sir,

pls chk lead

Name;-Jeff Norton
Telephone No;-7806518384
Best time to call;-I am home tomorrow all day

Rebecca: Hi, this is Rebecca. Would you like to know how our program works?
Jeff : Yes, please.
Rebecca: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account.
Rebecca: We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month.
Rebecca: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges.
Jeff : How does it affect my credit score? I've brought it up from around 480 to 585 in the past year and a half....I just feel like Im spinning my wheels right now. I make good money but it mostly goes to interest.
Rebecca: I understand that credit score
is very important to you. However at this point I don’t know if you would even qualify for the program.
Would you like to know if you can qualify for the program?
Jeff : yes please.
Rebecca: Well in order for us to help you further we need to understand more about your particular debt situation.
What’s your full name and telephone number?
Jeff : Jeff Norton....780 651 8384
Rebecca: Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation.
What’s the best time to call?
Jeff : I am home tomorrow all day.
Rebecca: We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye
Jeff : thank you....bye
Rebecca: you are welcome
Rebecca: bye

-- 
Thanks & Regards
R@V!$H